# CommonParams mixin Null safety

Superclass Constraints
  - Object
Implemented by
  - Accordion
  - AccordionSection

## Constructors

CommonParams()

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

toString() → String
  A string representation of this object. [...]
  inherited
noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited